cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Berin Loritsch <blorit...@apache.org>
Subject Re: JDK 1.4 pre
Date Fri, 25 Jan 2002 16:13:17 GMT
Alex Kachanov wrote:

> HOW-TO!!!!!



check the config files and the web.xml file.   You have to set a
property for Cocoon, and change the Component for the Parser.


> 
> -----Original Message-----
> From: Berin Loritsch [mailto:bloritsch@apache.org]
> Sent: 26 января 2002 г. 0:52
> To: cocoon-users@xml.apache.org
> Subject: Re: JDK 1.4 pre
> 
> 
> Alex Kachanov wrote:
> 
> 
>>Guys, I think the problem is that JDK1.4 includes Xerces parser now.
>>
>>So there are conflicting versions when you install JDK 1.4 and cocoon on the same
machine
>>
> 
> 
> You can get around that easily enough.  Cocoon uses JAXP, and
> you can override the specific class that is used.
> 
> 
> 
> 
> 
> 



-- 

"They that give up essential liberty to obtain a little temporary safety
 deserve neither liberty nor safety."
                - Benjamin Franklin


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message